.draggable {
  will-change: transform;
  /*
  font-family: "Raleway", sans-serif;
  font-weight: 800;
  height: 50px;
  margin: 10px;
  background-color: white;
  color: #212121;
  width: 250px;
  line-height: 3.2;
  padding-left: 10px;
  margin: 10px auto;  
  */
  list-style-type: none;
  /*
  cursor: move;
  */
  transition: all 200ms;
  user-select: none;

  position: relative;
}
.draggable:after {
  /*
  content: 'drag me';
  right: 7px;
  font-size: 10px;
  line-height: 5;
  */
  position: absolute;
  cursor: pointer;
  transition: all 200ms;
  transition-timing-function: cubic-bezier(0.48, 0.72, 0.62, 1.5);
  transform: translateX(120%);
  opacity: 0;
}
.draggable:hover:after {
  opacity: 1;
  transform: translate(0);
}
 
.over {
  transform: scale(1.1, 1.1);
}